/* DNA2996174 dddcryanp */
.page-header {background:url("/static/sites/c/customwork/graphic-fixes/v9/07-header-bg.png") no-repeat scroll 0 0 transparent;}
.page-header .header-default {height:100px;}
.page-header .cycle {position:relative;float:left;top:-20px;margin-left:15px;display:none;}
.page-header .fn span {position:relative;float:left;}
.page-header .fn {font-size:190%;position:absolute;left:200px;top:15px;}
.page-header .tels {position:absolute;right:10px;bottom:5px;}
.page-header .adr {position:absolute;left:200px;top:55px;}
.page-header .vcard {width:990px;height:100px;left:0px;}
.page-header .inventory-search-form {right:0px;top:5px;}




